             User Interface Online Help
             --------------------------

   This help file is designed to help you use this program.

  The MAIN SCREEN (Switch Monitor):
  --------------------------------
     The main screen has the port cards listed down the 
     left side of the screen with its specific current
     state indicated in the boxes to its right.  To see
     a history of the port card CLICK with the mouse on
     the port card push button.

     The card name (the second row), indicates the card
     type.  It indicates empty if no error messages have
     been recieved yet.  It saves the current name upon
     exit, and retrieves it when the UI is loaded again.
     The names can be cleared manually through a menu
     option "Init Names".

     To EXIT the program, you can select Exit from the 
     File menu, or push the Quit! button at the bottom 
     of the screen.

     If the SLOT button turns RED, it means that an Error
     message has been recieved, and that the history 
     window may be consulted. A history window can also be
     obtained for the Switch Status by pressing its button.

     VxShell shortcut scripts may be sent via the 
     VxCommands button.

     The VxShell may be loaded with the VxShell button, if
     a connect was not possible an Xterm will briefly 
     flash on the screen.

  Slot HISTORYs:
  -------------    
    These are loaded when a slot button is pushed in the
    main window.  It displays a list of the messages,
    and the times at which the messages came in to the
    user in a list box.  Whenever the user wishes to have
    a more current list, the UPDATE button may be pushed.
 
    History Filter:
       The history filter is used to filter out unwanted
       error messages.  It is activated from the menu.
       To enable the filtering option, make sure the 
       check-box "Filter Active" is selected. 

       You can select the error and status messages to scan
       for from this menu also.

       "Display Unselected" will display all of the messages
       that would normally not be shown.  Simply press on 
       the "Update" button to start the filtering.

    "Scan for" button loads a new window where you can
       strings to filter for.

    To ADD a string, double-click on the string in the 
       upper list box, or select a/many string(s) and press
       the "Add" button and your selection(s) will appear
       in the lower list box (current filterlist).  The user
       can also add a string by entering it in the User 
       String box and pressing "Add".

    To DELETE a string, simply double-click on the string
       in the current filterlist box, or select many items
       and press "Delete".

    To SORT the displays for easier text searching, press
       the "Sort" button.

    To APPLY your new filter listbox to the History Display
       press "Apply".

    To EXIT this window without saving your changes, press
       "Cancel".


  VxShell Shortcuts:
  -----------------
    The user can enter commands that will be sent to the 
    VxShell from this window.  If the user wishes to send
    a pre-recorded command, the Commands window may be 
    loaded from the menu and double clicking on the 
    listed commands will send a the command.
